Subject: acka-games-digest V2 #261
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Saturday, January 31 1998      Volume 02 : Number 261

----------------------------------------------------------------------

Date: Sat, 31 Jan 1998 01:07:34 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: YORL starting

Eight players indicated their desire to play Ye Olde Rusty Lantern
by contributing A$20 to the brass pot for a total of A$160.
These players are:

Balsamic Dragon
Slakko
The Gingham Wearer
Slagothor
Karma
Alfvaen
Malenkai
two-star

(The above is not the playing order, but rather the order they indicated
interest in the game.)

I am announcing the start of the game.  I will e-mail each player his
or her starting hand and then announce the playing order to start the first
turn.

/dev/joe

------------------------------

Date: Sat, 31 Jan 1998 01:41:40 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: YORL (Balsamic Dragon)

The YORL game is beginning. I neglected to mention in my previous post
that I am going to have 8 benches for this game -- this is the maximum
I think would make a good YORL game.  Players should have received their
starting cards in a message with the subject line "Acka: YORL cards".
If you haven't received your starting cards, let me know.

Loose Ends: 0
Cards Burned: 0
Cards in Deck: 34

Play Order:
Balsamic Dragon    [7 cards]
Malenkai           [7 cards]
Karma              [7 cards]
Alfvaen            [7 cards]
two-star           [7 cards]
The Gingham Wearer [7 cards]
Slagothor          [7 cards]
Slakko             [7 cards]

It is Balsamic Dragon's turn.

/dev/joe

------------------------------

Date: Sat, 31 Jan 1998 11:16:25 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

>   D E F G H I J K L M N O P Q R S T
> 8 . . . . . . . . . . . . . . . . .   8
> 9 . . . . . . . . . . . . . . . . .   9
>10 . . / / / . . . . . . . . . . . .  10
>11 . . / . / . . . . . . . . . . . .  11
>12 . . . . . . / / . . . . . . . . .  12
>13 . . . S . . . . . . . . . S . . .  13
>14 . . . . . . . . . . . @ . . S . .  14
>15 . . / . @ @ / . . / / . / @ . . .  15
>16 . . . @ S / . . . . . . . . . . .  16
>17 . . . . . . . S . . . @ . . . . .  17
>18 . . . . . . @ . . . . / . . . . .  18
>19 . . . . . . . . S . . . . . . . .  19
>20 . . . . . . . . . . . . . . . . .  20
>21 . . . . . . . . . . . . . . . . .  21
>   D E F G H I J K L M N O P Q R S T
	/dev/joe was, embarrisingly enough, right.  I'm not going to count
moves sent in for that grid since the next turn hadn't technically started.
(Alvaen, how do you calculate the next grid?)

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sat, 31 Jan 1998 12:03:01 -0500
From: Towsner <[email-masked]>
Subject: Acka: Duel(Slakko, /dev/joe)

My apologies for last round, I've tried to be more careful this time.
Slakko, Place Q14, /dev/joe Place I14

   D E F G H I J K L M N O P Q R S T

 7 . . . . . . . . . . . . . . . . .   7
 8 . . . . . . . . . . . . . . . . .   8
 9 . . . / . . . . . . . . . . . . .   9
10 . . / . / . . . . . . . . . . . .  10
11 . . / . / / . . . . . . . . . . .  11
12 . . . @ . . . . . . . . . . . . .  12
13 . . . . . . / . . . . . S S S . .  13
14 . . . @ . / / . . . / @ . . S . .  14
15 . . . . . . / . . . / / / @ S . .  15
16 . . . @ . . . . . . / / / . . . .  16
17 . . . . / / @ . . . . . . . . . .  17
18 . . . . . . . S . . . . . . . . .  18
19 . . . . . . . . . . . . . . . . .  19
20 . . . . . . . . . . . . . . . . .  20
   D E F G H I J K L M N O P Q R S T

/dev/joe got a virus point

Player       Cells        Points

/dev/joe     19            5

Slakko       6             0

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sat, 31 Jan 1998 18:51:38 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Mediocrity round 9 results, round 10 start

/dev/joe was first, with a 7, followed by Alfvaen's 3, and then rufus's 8.
Next was else...if, with a 14, and then Slakko played 6. Goldenmean played
8, Fortunato played 5, and finally The Gingham Wearer played another 5.

So 6 was the most mediocre number, and Slakko gains 1 Gamepoint.

Round 10 starts now; reply to play.

Rex Mundi, referee.

------------------------------

Date: Sat, 31 Jan 1998 14:18:12 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

>    D E F G H I J K L M N O P Q R S T
> 
>  7 . . . . . . . . . . . . . . . . .   7
>  8 . . . . . . . . . . . . . . . . .   8
>  9 . . . / . . . . . . . . . . . . .   9
> 10 . . / . / . . . . . . . . . . . .  10
> 11 . . / . / / . . . . . . . . . . .  11
> 12 . . . @ . . . . . . . . . . . . .  12
> 13 . . . . . . / . . . . . S S S . .  13
> 14 . . . @ . / / . . . / @ . . S . .  14
> 15 . . . . . . / . . . / / / @ S . .  15
> 16 . . . @ . . . . . . / / / . . . .  16
> 17 . . . . / / @ . . . . . . . . . .  17
> 18 . . . . . . . S . . . . . . . . .  18
> 19 . . . . . . . . . . . . . . . . .  19
> 20 . . . . . . . . . . . . . . . . .  20
>    D E F G H I J K L M N O P Q R S T

This almost matches what I calculated, except the cells at H17 and I17
should be uninfected, not mine. (Slakko had the cell at H16 and I had I16
in the previous round.) I still get a viruspoint.

/dev/joe

------------------------------

Date: Sat, 31 Jan 1998 15:24:54 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

>This almost matches what I calculated, except the cells at H17 and I17
>should be uninfected, not mine. (Slakko had the cell at H16 and I had I16
>in the previous round.) I still get a viruspoint.
	*sob*  You are, of course, right.  I'm really sorry about this,
there always seems to be something I've missed.  If anyone would like to
share the secret of their success, I'd greatly appreciate it.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sat, 31 Jan 1998 17:08:46 -0500
From: Towsner <[email-masked]>
Subject: Acka: Duel(Slakko, /dev/joe)

Plays were at Q12 for /dev/joe, and M15 for Slakko.

   D E F G H I J K L M N O P Q R S T U
 7 . . . . . . . . . . . . . . . . . .  7
 8 . . . . . . . . . . . . . . . . . .  8
 9 . . . / . . . . . . . . . . . . . .  9
10 . . / . / / . . . . . . . . . . . . 10
11 . . / . / / . . . . . . . . . . . . 11
12 . . . @ / / . . . . . . @ / @ . . . 12
13 . . . . / / / . . . . . S S S . . . 13
14 . . . . . / / / . @ . . . . . S . . 14
15 . . . . / / / . . S . . . @ S . . . 15
16 . . . . / . / . . @ . . . . . . . . 16
17 . . . . @ @ @ . . . . / . . . . . . 17
18 . . . . . @ S . . . . . . . . . . . 18
19 . . . . . . . . . . . . . . . . . . 19
20 . . . . . . . . . . . . . . . . . . 20
   D E F G H I J K L M N O P Q R S T

/dev/joe got a virus point

Player       Cells        Points

/dev/joe     22            6

Slakko       7             0

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sat, 31 Jan 1998 17:11:55 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

>    D E F G H I J K L M N O P Q R S T U
>  7 . . . . . . . . . . . . . . . . . .  7
>  8 . . . . . . . . . . . . . . . . . .  8
>  9 . . . / . . . . . . . . . . . . . .  9
> 10 . . / . / / . . . . . . . . . . . . 10
> 11 . . / . / / . . . . . . . . . . . . 11
> 12 . . . @ / / . . . . . . @ / @ . . . 12
> 13 . . . . / / / . . . . . S S S . . . 13
> 14 . . . . . / / / . @ . . . . . S . . 14
> 15 . . . . / / / . . S . . . @ S . . . 15
> 16 . . . . / . / . . @ . . . . . . . . 16
> 17 . . . . @ @ @ . . . . / . . . . . . 17
> 18 . . . . . @ S . . . . . . . . . . . 18
> 19 . . . . . . . . . . . . . . . . . . 19
> 20 . . . . . . . . . . . . . . . . . . 20
>    D E F G H I J K L M N O P Q R S T

I found these differences from above:
1. The cell at H16 should be uninfected (it was produced by 3 other
uninfected cells -- probably you forgot to fix the cells that shouldn't
have been mine last time).
2. There should not be a cell at Q13 (my play was the 4th neighbor to
the cell formerly there).
3. There should not be a cell at Q15 (the cell formerly there had 4 neighbors)
4. There should be an uninfected cell at O13 (it had 3 neighbors in the
last generation)

Updated grid:
   D E F G H I J K L M N O P Q R S T U

 7 . . . . . . . . . . . . . . . . . .   7
 8 . . . . . . . . . . . . . . . . . .   8
 9 . . . / . . . . . . . . . . . . . .   9
10 . . / . / / . . . . . . . . . . . .  10
11 . . / . / / . . . . . . . . . . . .  11
12 . . . @ / / . . . . . . @ / @ . . .  12
13 . . . . / / / . . . . @ S . S . . .  13
14 . . . . . / / / . @ . . . . . S . .  14
15 . . . . / / / . . S . . . . S . . .  15
16 . . . . @ . / . . @ . . . . . . . .  16
17 . . . . @ @ @ . . . . / . . . . . .  17
18 . . . . . @ S . . . . . . . . . . .  18
19 . . . . . . . . . . . . . . . . . .  19
20 . . . . . . . . . . . . . . . . . .  20

   D E F G H I J K L M N O P Q R S T U

------------------------------

Date: Sat, 31 Jan 1998 18:19:46 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

   D E F G H I J K L M N O P Q R S T U
 7 . . . . . . . . . . . . . . . . . .   7
 8 . . . . . . . . . . . . . . . . . .   8
 9 . . . / . . . . . . . . . . . . . .   9
10 . . / . / / . . . . . . . . . . . .  10
11 . . / . / / . . . . . . . . . . . .  11
12 . . . @ / / . . . . . . @ / @ . . .  12
13 . . . . / / / . . . . @ S . S . . .  13
14 . . . . . / / / . @ . . . . . S . .  14
15 . . . . / / / . . S . . . . S . . .  15
16 . . . . @ . / . . @ . . . . . . . .  16
17 . . . . @ @ @ . . . . / . . . . . .  17
18 . . . . . @ S . . . . . . . . . . .  18
19 . . . . . . . . . . . . . . . . . .  19
20 . . . . . . . . . . . . . . . . . .  20
   D E F G H I J K L M N O P Q R S T U

	You're right.  That's the board.  Do you have a program of some
kind you're running on them, or are you just doing a better job of going
through them by hand?

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

End of acka-games-digest V2 #261
********************************